Bug 1444176 - [SDN][Azure] - Edit Tags button clickable after Net provider refresh without selected provider
Summary: [SDN][Azure] - Edit Tags button clickable after Net provider refresh without ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Martin Hradil
QA Contact: Pavol Kotvan
URL:
Whiteboard: ui:sdn:azure
Depends On: 1440118
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 18:56 UTC by Satoe Imaishi
Modified: 2017-05-31 14:56 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440118
Environment:
Last Closed: 2017-05-31 14:56:47 UTC
Category: ---
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-20 22:28:07 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/249e21d5e2390d48e9834f36ac79a1e29d4f6e56

commit 249e21d5e2390d48e9834f36ac79a1e29d4f6e56
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Apr 20 22:01:03 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Apr 20 18:23:01 2017 -0400

    Merge pull request #1095 from himdel/toolbar-digest
    
    ToolbarController - always $digest after Rx message
    (cherry picked from commit 2128ff11c529d1e648bd8d04f12fbe6786c69652)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444176

 .../javascripts/controllers/toolbar_controller.js  | 48 +++++++++-------------
 1 file changed, 20 insertions(+), 28 deletions(-)

Comment 3 Jan Krocil 2017-05-04 12:03:47 UTC
Verified fixed in 5.8.0.12 - 5.8.0.13-rc2.20170502165848_0f98658.

Comment 4 Jan Krocil 2017-05-04 12:12:23 UTC
My bad:
Verified fixed in 5.8.0.13 - 5.8.0.13-rc2.20170502165848_0f98658. (not 5.8.0.12)

Comment 6 errata-xmlrpc 2017-05-31 14:56:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.